.ypo-mob-app {
	background: #f8f8f8;
	border: 1px solid #e4e4e4;
	border-radius: 20px;
	margin: 60px auto !important;
	position: relative;
	box-shadow: 0px 0px 10px #e4e4e4;
	padding:80px 40px 30px;
	max-width:520px;
}
.app-title {
	font: 32px/36px 'Roboto Condensed', sans-serif;
	color: #123f65;
	margin: 0px !important;
}
.app-title::before{
	content:'';
	position:absolute;
	background:url(/images/mobile-icon.png) no-repeat center center;
	width:80px;
	height:80px;
	left:0;
	right:0;
	margin:0 auto;
	top:-40px;
}
.ypo-mob-app p {
	font: 400 20px/25px 'Poppins', sans-serif;
}
.app-logo{
	margin-top:20px;
}
.app-logo a{
	display:inline-block;
	margin:10px;
}
.make-a-pay {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #262626;
}
article .make-a-pay .text-green,
article .make-a-pay p {
	text-align: center;
}
article .make-a-pay .btn-call a {
	background: #123f65;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 25px;
	padding: 14px 18px;
	border-radius: 8px;
	/* margin: 10px 0; */
	display: inline-block;
	line-height: 30px;
}
.form5 li {
	float: left;
	clear: none;
	width: 46%;
	margin: 10px 0px 0px 2%;
	padding: 0;
}
#testimonials-form {
	width: 600px;
	margin: 30px auto;
	display: table;
	border: solid 1px #ccc;
}
.form5 li input[type="text"],
.form5 li input[type="password"],
.form5 li input[type="tel"],
.form5 li input[type="file"],
.form5 li select,
.form5 li textarea {
	padding: 8px 2%;
	width: 95%;
	border: solid 1px #ccc;
}
.form5 li.your_email_56944 {
	width: 96.5%;
}
.form5 li label {
	font-size: 12px;
}
.form5 li.message_57285 {
	width: 96.5%;
}
.form5 li.submitbutton {
	clear: both;
}
.form5 li span.email-icon.icon {
	display: none;
}
.capcha_img,
.captcha_57286 {
	text-align: center;
	width: 250px !important;
	float: none !important;
	margin: 0 auto !important;
	display: block !important;
	clear: both !important;
}
#msg {
	text-align: center;
	color: green;
	font-weight: bold;
}
input#submitSupportReq {
	margin: 5px auto;
	display: table;
	cursor: pointer;
	border: none;
	width: 100px;
	height: 40px;
	border-radius: 2px;
	color: #ffffff;
	background: #1E8CBE;
	font-weight: bold;
	font-size: 18px;
}
article .top-support p,
article .top-support h2,
article .top-support a {
	text-align: center;
}
.top-support div {
	margin: 30px 0;
	text-align: center;
}
.support .text-green {
	font-family: helvetica_lt_condensedbold;
	font-size: 23px;
	margin-bottom: 5px;
}
.support .top-support div p {
	color: #123f65;
	margin-top: 8px;
	font-size: 18px;
}
article .top-support div.btn-call {
	margin: 20px 0;
	text-align: center;
}
article .top-support .btn-call a {
	background: #123f65;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 25px;
	padding: 14px 18px;
	border-radius: 8px;
	/* margin: 10px 0; */
	display: inline-block;
	line-height: 30px;
	width: 320px;
}
article .top-support .btn-call a img {
	/* vertical-align: middle; */
	/* display: inline-block; */
	margin-top: -7px;
	margin-right: 10px;
}
.btn-row div {
	display: inline-block;
	margin: 0 10px;
}
.top-support .btn-row div .btn-call {
	margin-top: 20px;
}
.top-support div.btn-call.margin-remove {
	margin: 10px 0;
	display: block;
}
.top-support .last-sec div {
	margin: 60px 0;
}
.top-support .last-sec div .btn-call {
	margin-top: 28px;
}
.mob-display {
	display: none !important;
}
@media screen and (max-width:800px) {
	.desk-display {
		display: none !important;
	}
	.mob-display {
		display: inline-block !important;
	}
	#testimonials-form {
		width: 96%;
	}
	.form5 li {
		width: 96%;
	}
	.form5 li input[type="text"],
	.form5 li input[type="password"],
	.form5 li input[type="tel"],
	.form5 li input[type="file"],
	.form5 li select,
	.form5 li textarea {
		width: 94%;
	}
	.form5 li.your_email_56944,
	.form5 li.message_57285 {
		width: 96%;
	}
}
@media screen and (max-width:640px) {
.ypo-mob-app{
	max-width:100%;
}
}
@media screen and (max-width:360px) {
	.capcha_img,
	.captcha_57286 {
		margin: 0 4px !important;
	}
	.form5 li {
		width: 94%;
	}
	.form5 li.your_email_56944,
	.form5 li.message_57285 {
		width: 93%;
	}
	#meetingForm input#submit {
		margin: 10px 0;
	}
}